-- Customer specific once-script for AKZA.
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xAKZA29904.lst
SET DEFINE OFF

-- prs_perslid 'Onbekend' met key 0 (foei) verwijderen.
-- Deze persoon is melder of uitvoerende van een aantal meldingen en opdrachten (van 2006 of eerder)
ALTER TRIGGER MLD_T_MLD_OPDR_B_IU DISABLE;

UPDATE mld_opdr
   SET mld_uitvoerende_keys = 7520
 WHERE mld_uitvoerende_keys = 0;

UPDATE mld_melding
   SET prs_perslid_key = 7520
 WHERE prs_perslid_key = 0;

DELETE prs_perslid WHERE prs_perslid_key = 0;

ALTER TRIGGER MLD_T_MLD_OPDR_B_IU ENABLE;


BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;

SPOOL OFF